@charset "utf-8";
/** css document */

/********************************************************************
 * introduction.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-size: 100% auto;
}


h1 {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}

.p-intro{
	background-image:url("../img/bg_intro.png");
        background-repeat: no-repeat;
	background-size:100%;
	position:relative;
}

.p-intro-img{
	padding:50px 0 20px 0;
}

.p-intro-txt{
	margin-bottom:40px !important;
	line-height:1.7em;
}